/* --- World Health Organization ----------------------------------------------------- */
/* --- CSS Framework: iomc Cobrand -------------------------------------- */
/* --- Versions 

 ======================================================================================*/

/*<![CDATA[*/
@media all {
    
    
/* -------------------------------------------------------------------------------------
 layout.css
 ======================================================================================*/

/* -------------------------------------------------------------------------------------
 branding
 ---------------------------------------------------------------------------------------*/
#header {
    background-color: #000;
    background: url('../img/iomc_branding_bkg.gif') no-repeat;
    background-position: top left;
}
#branding {
    height: 91px; /* height of branding area does not include lang. nav */
}
#branding a { 
    width: 538px; /* logo width */
    height: 92px; /*logo height */
    margin: 0px 0px 0px 205px; /* R&L padding = (980 - logo width) / 2 */
}

/* -------------------------------------------------------------------------------------
 navigation
 ---------------------------------------------------------------------------------------*/

#subnavigation ul li a:visited {
    color: #881111;
}
#subnavigation ul li a:hover, #subnavigation ul li a:active{
    color:#000000;
}
#subnavigation li.selected a, #subnavigation li.selected a:visited {
    color: #000000;
}

/* -------------------------------------------------------------------------------------
 general.css
 ======================================================================================*/

/* text */
body {
    color: #000000;
}

/* -------------------------------------------------------------------------------------
 links
 ------------------------------------------------------------------------------------- */

/* link */
a {
    color:#881111 ; /* main cobrand color */
}
a:visited {
    color: #999;
}
a:hover {
    color:#000000; /* hover state */
}
a[name], a[name]:hover, a.anchor, a.anchor:hover {
    color:#333333;
}

/* selected */
#wrapper .selected, #wrapper .selected a {
    color:#000000;
}
/* hover */
.hover a {
    color:#000000;
}
/* toggler */
.toggler {
    color:#881111 ;
}

.toggler:hover {
    color:#000000;
}
/* special links */
.link_external, ul.horizontal_list li a.link_external, ul.horizontal_list li.first a.link_externa {
    background-image: url('../img/offsite_link_iomc.gif');
}
/* media link */
.link_media, ul.horizontal_list li a.link_media, ul.horizontal_list li.first a.link_media, #factbuffets .factbuffet a.link_media {
    background: url('../img/icon_media_download_iomc.gif') no-repeat;
    background-position: top 2px;
}
ul.horizontal_list li a.link_media, ul.horizontal_list li.first a.link_media {
    background-position: top 6px;
}
.link_reference {
    /* change icon color & upload */
}
/* pager */
.paging ul li.paging_previous a, .paging ul li.paging_next a {
    color: #881111;
}
.addthis_toolbox .custom_hover .custom_button {
    color:#881111;
}
.addthis_toolbox .hover_menu a {
    color:#881111;
}
.addthis_toolbox .hover_menu a:hover {
    color: #000000;	
}
#pageactions #pageaction_share .addthis_toolbox .custom_hover .custom_button.active {
    color:#000000;
}

/* -------------------------------------------------------------------------------------
 HEADINGS
 ======================================================================================*/
/* headers */
h1 {	
    color:#000;
}

/* section & page headings */
.section_head1 {
    font-size:14px;
    color: #000;
}
.section_head2 {
    color: #333;
}
.page_heading {
font-size:16px;
color:#998877;

}

/* -------------------------------------------------------------------------------------
 FORMS
 ---------------------------------------------------------------------------------------*/

/* submit */
input.submit:hover {
    color:#000000;
}
input.primary {
    color:#881111 ;
    border-color:#881111 ;
}

/* -------------------------------------------------------------------------------------
 tabs
 ------------------------------------------------------------------------------------- */
/* tabs */
.ui-tabs-selected a {
    color:#000000;
}


/* -------------------------------------------------------------------------------------
 elements.css
 ======================================================================================*/

/* -------------------------------------------------------------------------------------
 LANGUAGE
 ---------------------------------------------------------------------------------------*/


/* visited */
#language ul li a:visited {
    color: #881111;
}

#language ul li a:hover{
    color:#000000;
}
/* selected */
#language ul li.selected a
#language ul li.selected a span,
#language ul li.selected a:hover,
#language ul li.selected a:visited,
#language ul li.selected a:hover span {
    color:#000000;
}

/* paging */
.paging ul li.paging_previous a, .paging ul li.paging_next a {
    border:none;
    padding:3px;
    color: #881111;
}

/* -------------------------------------------------------------------------------------
 #THUMBNAIL GALLERY
 ---------------------------------------------------------------------------------------*/
 ul.gallery li a:visited.caption {color: #881111;}

/* -------------------------------------------------------------------------------------
 LIGHTBOX - WHO
 ---------------------------------------------------------------------------------------*/
a.lightbox_media span {
    /* change icon color and upload */
}



/* -------------------------------------------------------------------------------------
 BREADCRUMB
 ---------------------------------------------------------------------------------------*/
#breadcrumb {
    background-color:#E5E5E5;
} 
#breadcrumb ul li a, #breadcrumb ul li span, #breadcrumb ul li.selected a {
    color: #666;
}
#breadcrumb ul li a:hover, #breadcrumb ul li.selected a:hover {
    color:#000000;
}



/* -------------------------------------------------------------------------------------
 FOOTER
 ---------------------------------------------------------------------------------------*/
#wrapper #footer {
    
}


#footer img.footer_logo_fr {
    margin-left: -930px;
}
#foot a:link {
    color: #666666;
}

#footer a:link {
    color: #666666;
}
#doormat {
    
}

/* fonts */
#doormat ul li a:hover, #foot a:hover {
    color:#000000;
}
#doormat ul li span {
    color: #666666;
}

/* footer links */
#foot ul li a:hover, #foot ul li a.selected {
    color:#000000;
}
#foot ul li a:hover, #foot ul li a.selected {
    color:#000000;
}
#foot {
    left: 12px;
}



/* -------------------------------------------------------------------------------------
 ticker
 ---------------------------------------------------------------------------------------*/
/* close */
#ticker_close {
    background: url('../img/ticker_close_iomc.gif') no-repeat 0 0;
}

/* -------------------------------------------------------------------------------------
 #CAROUSEL BUFFET
 ---------------------------------------------------------------------------------------*/
.infiniteCarousel .arrow {
    background: url('../img/buffet_carousel_iomc.gif') no-repeat 0 0;
}
.infiniteCarousel .back {
    background-position: 0px -52px;
}

.refMatTitre {margin:0;}

}
/*]]>*/
